libelf: get rid of CRLF encoding in the makefile (thx, danimo)
[oweals/openwrt.git] / tools / libuuid / patches / 001-strip-configure.patch
1 --- a/configure
2 +++ b/configure
3 @@ -3602,143 +3602,6 @@ fi
4  
5  done
6  
7 -
8 -if test "${ac_cv_header_linux_fs_h+set}" = set; then
9 -  { echo "$as_me:$LINENO: checking for linux/fs.h" >&5
10 -echo $ECHO_N "checking for linux/fs.h... $ECHO_C" >&6; }
11 -if test "${ac_cv_header_linux_fs_h+set}" = set; then
12 -  echo $ECHO_N "(cached) $ECHO_C" >&6
13 -fi
14 -{ echo "$as_me:$LINENO: result: $ac_cv_header_linux_fs_h" >&5
15 -echo "${ECHO_T}$ac_cv_header_linux_fs_h" >&6; }
16 -else
17 -  # Is the header compilable?
18 -{ echo "$as_me:$LINENO: checking linux/fs.h usability" >&5
19 -echo $ECHO_N "checking linux/fs.h usability... $ECHO_C" >&6; }
20 -cat >conftest.$ac_ext <<_ACEOF
21 -/* confdefs.h.  */
22 -_ACEOF
23 -cat confdefs.h >>conftest.$ac_ext
24 -cat >>conftest.$ac_ext <<_ACEOF
25 -/* end confdefs.h.  */
26 -$ac_includes_default
27 -#include <linux/fs.h>
28 -_ACEOF
29 -rm -f conftest.$ac_objext
30 -if { (ac_try="$ac_compile"
31 -case "(($ac_try" in
32 -  *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
33 -  *) ac_try_echo=$ac_try;;
34 -esac
35 -eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
36 -  (eval "$ac_compile") 2>conftest.er1
37 -  ac_status=$?
38 -  grep -v '^ *+' conftest.er1 >conftest.err
39 -  rm -f conftest.er1
40 -  cat conftest.err >&5
41 -  echo "$as_me:$LINENO: \$? = $ac_status" >&5
42 -  (exit $ac_status); } && {
43 -        test -z "$ac_c_werror_flag" ||
44 -        test ! -s conftest.err
45 -       } && test -s conftest.$ac_objext; then
46 -  ac_header_compiler=yes
47 -else
48 -  echo "$as_me: failed program was:" >&5
49 -sed 's/^/| /' conftest.$ac_ext >&5
50 -
51 -       ac_header_compiler=no
52 -fi
53 -
54 -rm -f core conftest.err conftest.$ac_objext conftest.$ac_ext
55 -{ echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
56 -echo "${ECHO_T}$ac_header_compiler" >&6; }
57 -
58 -# Is the header present?
59 -{ echo "$as_me:$LINENO: checking linux/fs.h presence" >&5
60 -echo $ECHO_N "checking linux/fs.h presence... $ECHO_C" >&6; }
61 -cat >conftest.$ac_ext <<_ACEOF
62 -/* confdefs.h.  */
63 -_ACEOF
64 -cat confdefs.h >>conftest.$ac_ext
65 -cat >>conftest.$ac_ext <<_ACEOF
66 -/* end confdefs.h.  */
67 -#include <linux/fs.h>
68 -_ACEOF
69 -if { (ac_try="$ac_cpp conftest.$ac_ext"
70 -case "(($ac_try" in
71 -  *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
72 -  *) ac_try_echo=$ac_try;;
73 -esac
74 -eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
75 -  (eval "$ac_cpp conftest.$ac_ext") 2>conftest.er1
76 -  ac_status=$?
77 -  grep -v '^ *+' conftest.er1 >conftest.err
78 -  rm -f conftest.er1
79 -  cat conftest.err >&5
80 -  echo "$as_me:$LINENO: \$? = $ac_status" >&5
81 -  (exit $ac_status); } >/dev/null && {
82 -        test -z "$ac_c_preproc_warn_flag$ac_c_werror_flag" ||
83 -        test ! -s conftest.err
84 -       }; then
85 -  ac_header_preproc=yes
86 -else
87 -  echo "$as_me: failed program was:" >&5
88 -sed 's/^/| /' conftest.$ac_ext >&5
89 -
90 -  ac_header_preproc=no
91 -fi
92 -
93 -rm -f conftest.err conftest.$ac_ext
94 -{ echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
95 -echo "${ECHO_T}$ac_header_preproc" >&6; }
96 -
97 -# So?  What about this header?
98 -case $ac_header_compiler:$ac_header_preproc:$ac_c_preproc_warn_flag in
99 -  yes:no: )
100 -    { echo "$as_me:$LINENO: WARNING: linux/fs.h: accepted by the compiler, rejected by the preprocessor!" >&5
101 -echo "$as_me: WARNING: linux/fs.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
102 -    { echo "$as_me:$LINENO: WARNING: linux/fs.h: proceeding with the compiler's result" >&5
103 -echo "$as_me: WARNING: linux/fs.h: proceeding with the compiler's result" >&2;}
104 -    ac_header_preproc=yes
105 -    ;;
106 -  no:yes:* )
107 -    { echo "$as_me:$LINENO: WARNING: linux/fs.h: present but cannot be compiled" >&5
108 -echo "$as_me: WARNING: linux/fs.h: present but cannot be compiled" >&2;}
109 -    { echo "$as_me:$LINENO: WARNING: linux/fs.h:     check for missing prerequisite headers?" >&5
110 -echo "$as_me: WARNING: linux/fs.h:     check for missing prerequisite headers?" >&2;}
111 -    { echo "$as_me:$LINENO: WARNING: linux/fs.h: see the Autoconf documentation" >&5
112 -echo "$as_me: WARNING: linux/fs.h: see the Autoconf documentation" >&2;}
113 -    { echo "$as_me:$LINENO: WARNING: linux/fs.h:     section \"Present But Cannot Be Compiled\"" >&5
114 -echo "$as_me: WARNING: linux/fs.h:     section \"Present But Cannot Be Compiled\"" >&2;}
115 -    { echo "$as_me:$LINENO: WARNING: linux/fs.h: proceeding with the preprocessor's result" >&5
116 -echo "$as_me: WARNING: linux/fs.h: proceeding with the preprocessor's result" >&2;}
117 -    { echo "$as_me:$LINENO: WARNING: linux/fs.h: in the future, the compiler will take precedence" >&5
118 -echo "$as_me: WARNING: linux/fs.h: in the future, the compiler will take precedence" >&2;}
119 -
120 -    ;;
121 -esac
122 -{ echo "$as_me:$LINENO: checking for linux/fs.h" >&5
123 -echo $ECHO_N "checking for linux/fs.h... $ECHO_C" >&6; }
124 -if test "${ac_cv_header_linux_fs_h+set}" = set; then
125 -  echo $ECHO_N "(cached) $ECHO_C" >&6
126 -else
127 -  ac_cv_header_linux_fs_h=$ac_header_preproc
128 -fi
129 -{ echo "$as_me:$LINENO: result: $ac_cv_header_linux_fs_h" >&5
130 -echo "${ECHO_T}$ac_cv_header_linux_fs_h" >&6; }
131 -
132 -fi
133 -if test $ac_cv_header_linux_fs_h = yes; then
134 -  linux_headers=yes
135 -else
136 -  linux_headers=no
137 -fi
138 -
139 -
140 -if test "$linux_headers" != yes; then
141 -  LINUX_INCLUDE='-I$(top_builddir)/include'
142 -fi
143 -
144  { echo "$as_me:$LINENO: checking for additional special compiler flags" >&5
145  echo $ECHO_N "checking for additional special compiler flags... $ECHO_C" >&6; }
146  if test "$GCC" = yes
147 @@ -10016,81 +9879,6 @@ _ACEOF
148  
149    fi
150  
151 -                      for ac_prog in bison
152 -do
153 -  # Extract the first word of "$ac_prog", so it can be a program name with args.
154 -set dummy $ac_prog; ac_word=$2
155 -{ echo "$as_me:$LINENO: checking for $ac_word" >&5
156 -echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6; }
157 -if test "${ac_cv_prog_INTLBISON+set}" = set; then
158 -  echo $ECHO_N "(cached) $ECHO_C" >&6
159 -else
160 -  if test -n "$INTLBISON"; then
161 -  ac_cv_prog_INTLBISON="$INTLBISON" # Let the user override the test.
162 -else
163 -as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
164 -for as_dir in $PATH
165 -do
166 -  IFS=$as_save_IFS
167 -  test -z "$as_dir" && as_dir=.
168 -  for ac_exec_ext in '' $ac_executable_extensions; do
169 -  if { test -f "$as_dir/$ac_word$ac_exec_ext" && $as_test_x "$as_dir/$ac_word$ac_exec_ext"; }; then
170 -    ac_cv_prog_INTLBISON="$ac_prog"
171 -    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
172 -    break 2
173 -  fi
174 -done
175 -done
176 -IFS=$as_save_IFS
177 -
178 -fi
179 -fi
180 -INTLBISON=$ac_cv_prog_INTLBISON
181 -if test -n "$INTLBISON"; then
182 -  { echo "$as_me:$LINENO: result: $INTLBISON" >&5
183 -echo "${ECHO_T}$INTLBISON" >&6; }
184 -else
185 -  { echo "$as_me:$LINENO: result: no" >&5
186 -echo "${ECHO_T}no" >&6; }
187 -fi
188 -
189 -
190 -  test -n "$INTLBISON" && break
191 -done
192 -
193 -  if test -z "$INTLBISON"; then
194 -    ac_verc_fail=yes
195 -  else
196 -        { echo "$as_me:$LINENO: checking version of bison" >&5
197 -echo $ECHO_N "checking version of bison... $ECHO_C" >&6; }
198 -    ac_prog_version=`$INTLBISON --version 2>&1 | sed -n 's/^.*GNU Bison.* \([0-9]*\.[0-9.]*\).*$/\1/p'`
199 -    case $ac_prog_version in
200 -      '') ac_prog_version="v. ?.??, bad"; ac_verc_fail=yes;;
201 -      1.2[6-9]* | 1.[3-9][0-9]* | [2-9].*)
202 -         ac_prog_version="$ac_prog_version, ok"; ac_verc_fail=no;;
203 -      *) ac_prog_version="$ac_prog_version, bad"; ac_verc_fail=yes;;
204 -    esac
205 -    { echo "$as_me:$LINENO: result: $ac_prog_version" >&5
206 -echo "${ECHO_T}$ac_prog_version" >&6; }
207 -  fi
208 -  if test $ac_verc_fail = yes; then
209 -    INTLBISON=:
210 -  fi
211 -
212 -
213 -
214 -
215 -
216 -
217 -
218 -
219 -
220 -
221 -
222 -
223 -
224 -
225 -
226  
227    { echo "$as_me:$LINENO: checking whether NLS is requested" >&5
228  echo $ECHO_N "checking whether NLS is requested... $ECHO_C" >&6; }
229 --- a/configure
230 +++ b/configure
231 @@ -4505,287 +4505,6 @@ fi
232  echo "${ECHO_T}$USE_NLS" >&6; }
233  
234  
235 -
236 -
237 -
238 -
239 -# Prepare PATH_SEPARATOR.
240 -# The user is always right.
241 -if test "${PATH_SEPARATOR+set}" != set; then
242 -  echo "#! /bin/sh" >conf$$.sh
243 -  echo  "exit 0"   >>conf$$.sh
244 -  chmod +x conf$$.sh
245 -  if (PATH="/nonexistent;."; conf$$.sh) >/dev/null 2>&1; then
246 -    PATH_SEPARATOR=';'
247 -  else
248 -    PATH_SEPARATOR=:
249 -  fi
250 -  rm -f conf$$.sh
251 -fi
252 -
253 -# Find out how to test for executable files. Don't use a zero-byte file,
254 -# as systems may use methods other than mode bits to determine executability.
255 -cat >conf$$.file <<_ASEOF
256 -#! /bin/sh
257 -exit 0
258 -_ASEOF
259 -chmod +x conf$$.file
260 -if test -x conf$$.file >/dev/null 2>&1; then
261 -  ac_executable_p="test -x"
262 -else
263 -  ac_executable_p="test -f"
264 -fi
265 -rm -f conf$$.file
266 -
267 -# Extract the first word of "msgfmt", so it can be a program name with args.
268 -set dummy msgfmt; ac_word=$2
269 -{ echo "$as_me:$LINENO: checking for $ac_word" >&5
270 -echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6; }
271 -if test "${ac_cv_path_MSGFMT+set}" = set; then
272 -  echo $ECHO_N "(cached) $ECHO_C" >&6
273 -else
274 -  case "$MSGFMT" in
275 -  [\\/]* | ?:[\\/]*)
276 -    ac_cv_path_MSGFMT="$MSGFMT" # Let the user override the test with a path.
277 -    ;;
278 -  *)
279 -    ac_save_IFS="$IFS"; IFS=$PATH_SEPARATOR
280 -    for ac_dir in $PATH; do
281 -      IFS="$ac_save_IFS"
282 -      test -z "$ac_dir" && ac_dir=.
283 -      for ac_exec_ext in '' $ac_executable_extensions; do
284 -        if $ac_executable_p "$ac_dir/$ac_word$ac_exec_ext"; then
285 -          if $ac_dir/$ac_word --statistics /dev/null >/dev/null 2>&1 &&
286 -     (if $ac_dir/$ac_word --statistics /dev/null 2>&1 >/dev/null | grep usage >/dev/null; then exit 1; else exit 0; fi); then
287 -            ac_cv_path_MSGFMT="$ac_dir/$ac_word$ac_exec_ext"
288 -            break 2
289 -          fi
290 -        fi
291 -      done
292 -    done
293 -    IFS="$ac_save_IFS"
294 -  test -z "$ac_cv_path_MSGFMT" && ac_cv_path_MSGFMT=":"
295 -    ;;
296 -esac
297 -fi
298 -MSGFMT="$ac_cv_path_MSGFMT"
299 -if test "$MSGFMT" != ":"; then
300 -  { echo "$as_me:$LINENO: result: $MSGFMT" >&5
301 -echo "${ECHO_T}$MSGFMT" >&6; }
302 -else
303 -  { echo "$as_me:$LINENO: result: no" >&5
304 -echo "${ECHO_T}no" >&6; }
305 -fi
306 -
307 -  # Extract the first word of "gmsgfmt", so it can be a program name with args.
308 -set dummy gmsgfmt; ac_word=$2
309 -{ echo "$as_me:$LINENO: checking for $ac_word" >&5
310 -echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6; }
311 -if test "${ac_cv_path_GMSGFMT+set}" = set; then
312 -  echo $ECHO_N "(cached) $ECHO_C" >&6
313 -else
314 -  case $GMSGFMT in
315 -  [\\/]* | ?:[\\/]*)
316 -  ac_cv_path_GMSGFMT="$GMSGFMT" # Let the user override the test with a path.
317 -  ;;
318 -  *)
319 -  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
320 -for as_dir in $PATH
321 -do
322 -  IFS=$as_save_IFS
323 -  test -z "$as_dir" && as_dir=.
324 -  for ac_exec_ext in '' $ac_executable_extensions; do
325 -  if { test -f "$as_dir/$ac_word$ac_exec_ext" && $as_test_x "$as_dir/$ac_word$ac_exec_ext"; }; then
326 -    ac_cv_path_GMSGFMT="$as_dir/$ac_word$ac_exec_ext"
327 -    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
328 -    break 2
329 -  fi
330 -done
331 -done
332 -IFS=$as_save_IFS
333 -
334 -  test -z "$ac_cv_path_GMSGFMT" && ac_cv_path_GMSGFMT="$MSGFMT"
335 -  ;;
336 -esac
337 -fi
338 -GMSGFMT=$ac_cv_path_GMSGFMT
339 -if test -n "$GMSGFMT"; then
340 -  { echo "$as_me:$LINENO: result: $GMSGFMT" >&5
341 -echo "${ECHO_T}$GMSGFMT" >&6; }
342 -else
343 -  { echo "$as_me:$LINENO: result: no" >&5
344 -echo "${ECHO_T}no" >&6; }
345 -fi
346 -
347 -
348 -
349 -
350 -# Prepare PATH_SEPARATOR.
351 -# The user is always right.
352 -if test "${PATH_SEPARATOR+set}" != set; then
353 -  echo "#! /bin/sh" >conf$$.sh
354 -  echo  "exit 0"   >>conf$$.sh
355 -  chmod +x conf$$.sh
356 -  if (PATH="/nonexistent;."; conf$$.sh) >/dev/null 2>&1; then
357 -    PATH_SEPARATOR=';'
358 -  else
359 -    PATH_SEPARATOR=:
360 -  fi
361 -  rm -f conf$$.sh
362 -fi
363 -
364 -# Find out how to test for executable files. Don't use a zero-byte file,
365 -# as systems may use methods other than mode bits to determine executability.
366 -cat >conf$$.file <<_ASEOF
367 -#! /bin/sh
368 -exit 0
369 -_ASEOF
370 -chmod +x conf$$.file
371 -if test -x conf$$.file >/dev/null 2>&1; then
372 -  ac_executable_p="test -x"
373 -else
374 -  ac_executable_p="test -f"
375 -fi
376 -rm -f conf$$.file
377 -
378 -# Extract the first word of "xgettext", so it can be a program name with args.
379 -set dummy xgettext; ac_word=$2
380 -{ echo "$as_me:$LINENO: checking for $ac_word" >&5
381 -echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6; }
382 -if test "${ac_cv_path_XGETTEXT+set}" = set; then
383 -  echo $ECHO_N "(cached) $ECHO_C" >&6
384 -else
385 -  case "$XGETTEXT" in
386 -  [\\/]* | ?:[\\/]*)
387 -    ac_cv_path_XGETTEXT="$XGETTEXT" # Let the user override the test with a path.
388 -    ;;
389 -  *)
390 -    ac_save_IFS="$IFS"; IFS=$PATH_SEPARATOR
391 -    for ac_dir in $PATH; do
392 -      IFS="$ac_save_IFS"
393 -      test -z "$ac_dir" && ac_dir=.
394 -      for ac_exec_ext in '' $ac_executable_extensions; do
395 -        if $ac_executable_p "$ac_dir/$ac_word$ac_exec_ext"; then
396 -          if $ac_dir/$ac_word --omit-header --copyright-holder= --msgid-bugs-address= /dev/null >/dev/null 2>&1 &&
397 -     (if $ac_dir/$ac_word --omit-header --copyright-holder= --msgid-bugs-address= /dev/null 2>&1 >/dev/null | grep usage >/dev/null; then exit 1; else exit 0; fi); then
398 -            ac_cv_path_XGETTEXT="$ac_dir/$ac_word$ac_exec_ext"
399 -            break 2
400 -          fi
401 -        fi
402 -      done
403 -    done
404 -    IFS="$ac_save_IFS"
405 -  test -z "$ac_cv_path_XGETTEXT" && ac_cv_path_XGETTEXT=":"
406 -    ;;
407 -esac
408 -fi
409 -XGETTEXT="$ac_cv_path_XGETTEXT"
410 -if test "$XGETTEXT" != ":"; then
411 -  { echo "$as_me:$LINENO: result: $XGETTEXT" >&5
412 -echo "${ECHO_T}$XGETTEXT" >&6; }
413 -else
414 -  { echo "$as_me:$LINENO: result: no" >&5
415 -echo "${ECHO_T}no" >&6; }
416 -fi
417 -
418 -    rm -f messages.po
419 -
420 -
421 -# Prepare PATH_SEPARATOR.
422 -# The user is always right.
423 -if test "${PATH_SEPARATOR+set}" != set; then
424 -  echo "#! /bin/sh" >conf$$.sh
425 -  echo  "exit 0"   >>conf$$.sh
426 -  chmod +x conf$$.sh
427 -  if (PATH="/nonexistent;."; conf$$.sh) >/dev/null 2>&1; then
428 -    PATH_SEPARATOR=';'
429 -  else
430 -    PATH_SEPARATOR=:
431 -  fi
432 -  rm -f conf$$.sh
433 -fi
434 -
435 -# Find out how to test for executable files. Don't use a zero-byte file,
436 -# as systems may use methods other than mode bits to determine executability.
437 -cat >conf$$.file <<_ASEOF
438 -#! /bin/sh
439 -exit 0
440 -_ASEOF
441 -chmod +x conf$$.file
442 -if test -x conf$$.file >/dev/null 2>&1; then
443 -  ac_executable_p="test -x"
444 -else
445 -  ac_executable_p="test -f"
446 -fi
447 -rm -f conf$$.file
448 -
449 -# Extract the first word of "msgmerge", so it can be a program name with args.
450 -set dummy msgmerge; ac_word=$2
451 -{ echo "$as_me:$LINENO: checking for $ac_word" >&5
452 -echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6; }
453 -if test "${ac_cv_path_MSGMERGE+set}" = set; then
454 -  echo $ECHO_N "(cached) $ECHO_C" >&6
455 -else
456 -  case "$MSGMERGE" in
457 -  [\\/]* | ?:[\\/]*)
458 -    ac_cv_path_MSGMERGE="$MSGMERGE" # Let the user override the test with a path.
459 -    ;;
460 -  *)
461 -    ac_save_IFS="$IFS"; IFS=$PATH_SEPARATOR
462 -    for ac_dir in $PATH; do
463 -      IFS="$ac_save_IFS"
464 -      test -z "$ac_dir" && ac_dir=.
465 -      for ac_exec_ext in '' $ac_executable_extensions; do
466 -        if $ac_executable_p "$ac_dir/$ac_word$ac_exec_ext"; then
467 -          if $ac_dir/$ac_word --update -q /dev/null /dev/null >/dev/null 2>&1; then
468 -            ac_cv_path_MSGMERGE="$ac_dir/$ac_word$ac_exec_ext"
469 -            break 2
470 -          fi
471 -        fi
472 -      done
473 -    done
474 -    IFS="$ac_save_IFS"
475 -  test -z "$ac_cv_path_MSGMERGE" && ac_cv_path_MSGMERGE=":"
476 -    ;;
477 -esac
478 -fi
479 -MSGMERGE="$ac_cv_path_MSGMERGE"
480 -if test "$MSGMERGE" != ":"; then
481 -  { echo "$as_me:$LINENO: result: $MSGMERGE" >&5
482 -echo "${ECHO_T}$MSGMERGE" >&6; }
483 -else
484 -  { echo "$as_me:$LINENO: result: no" >&5
485 -echo "${ECHO_T}no" >&6; }
486 -fi
487 -
488 -
489 -      if test "$GMSGFMT" != ":"; then
490 -            if $GMSGFMT --statistics /dev/null >/dev/null 2>&1 &&
491 -       (if $GMSGFMT --statistics /dev/null 2>&1 >/dev/null | grep usage >/dev/null; then exit 1; else exit 0; fi); then
492 -      : ;
493 -    else
494 -      GMSGFMT=`echo "$GMSGFMT" | sed -e 's,^.*/,,'`
495 -      { echo "$as_me:$LINENO: result: found $GMSGFMT program is not GNU msgfmt; ignore it" >&5
496 -echo "${ECHO_T}found $GMSGFMT program is not GNU msgfmt; ignore it" >&6; }
497 -      GMSGFMT=":"
498 -    fi
499 -  fi
500 -
501 -      if test "$XGETTEXT" != ":"; then
502 -            if $XGETTEXT --omit-header --copyright-holder= --msgid-bugs-address= /dev/null >/dev/null 2>&1 &&
503 -       (if $XGETTEXT --omit-header --copyright-holder= --msgid-bugs-address= /dev/null 2>&1 >/dev/null | grep usage >/dev/null; then exit 1; else exit 0; fi); then
504 -      : ;
505 -    else
506 -      { echo "$as_me:$LINENO: result: found xgettext program is not GNU xgettext; ignore it" >&5
507 -echo "${ECHO_T}found xgettext program is not GNU xgettext; ignore it" >&6; }
508 -      XGETTEXT=":"
509 -    fi
510 -        rm -f messages.po
511 -  fi
512 -
513 -  ac_config_commands="$ac_config_commands default-1"
514 -
515 -
516  if test -n "$ac_tool_prefix"; then
517    # Extract the first word of "${ac_tool_prefix}ranlib", so it can be a program name with args.
518  set dummy ${ac_tool_prefix}ranlib; ac_word=$2
519 @@ -8466,375 +8185,6 @@ fi
520    prefix="$acl_save_prefix"
521  
522  
523 -# Check whether --with-libiconv-prefix was given.
524 -if test "${with_libiconv_prefix+set}" = set; then
525 -  withval=$with_libiconv_prefix;
526 -    if test "X$withval" = "Xno"; then
527 -      use_additional=no
528 -    else
529 -      if test "X$withval" = "X"; then
530 -
531 -  acl_save_prefix="$prefix"
532 -  prefix="$acl_final_prefix"
533 -  acl_save_exec_prefix="$exec_prefix"
534 -  exec_prefix="$acl_final_exec_prefix"
535 -
536 -          eval additional_includedir=\"$includedir\"
537 -          eval additional_libdir=\"$libdir\"
538 -
539 -  exec_prefix="$acl_save_exec_prefix"
540 -  prefix="$acl_save_prefix"
541 -
542 -      else
543 -        additional_includedir="$withval/include"
544 -        additional_libdir="$withval/lib"
545 -      fi
546 -    fi
547 -
548 -fi
549 -
550 -      LIBICONV=
551 -  LTLIBICONV=
552 -  INCICONV=
553 -  rpathdirs=
554 -  ltrpathdirs=
555 -  names_already_handled=
556 -  names_next_round='iconv '
557 -  while test -n "$names_next_round"; do
558 -    names_this_round="$names_next_round"
559 -    names_next_round=
560 -    for name in $names_this_round; do
561 -      already_handled=
562 -      for n in $names_already_handled; do
563 -        if test "$n" = "$name"; then
564 -          already_handled=yes
565 -          break
566 -        fi
567 -      done
568 -      if test -z "$already_handled"; then
569 -        names_already_handled="$names_already_handled $name"
570 -                        uppername=`echo "$name" | sed -e 'y|abcdefghijklmnopqrstuvwxyz./-|ABCDEFGHIJKLMNOPQRSTUVWXYZ___|'`
571 -        eval value=\"\$HAVE_LIB$uppername\"
572 -        if test -n "$value"; then
573 -          if test "$value" = yes; then
574 -            eval value=\"\$LIB$uppername\"
575 -            test -z "$value" || LIBICONV="${LIBICONV}${LIBICONV:+ }$value"
576 -            eval value=\"\$LTLIB$uppername\"
577 -            test -z "$value" || LTLIBICONV="${LTLIBICONV}${LTLIBICONV:+ }$value"
578 -          else
579 -                                    :
580 -          fi
581 -        else
582 -                              found_dir=
583 -          found_la=
584 -          found_so=
585 -          found_a=
586 -          if test $use_additional = yes; then
587 -            if test -n "$shlibext" && test -f "$additional_libdir/lib$name.$shlibext"; then
588 -              found_dir="$additional_libdir"
589 -              found_so="$additional_libdir/lib$name.$shlibext"
590 -              if test -f "$additional_libdir/lib$name.la"; then
591 -                found_la="$additional_libdir/lib$name.la"
592 -              fi
593 -            else
594 -              if test -f "$additional_libdir/lib$name.$libext"; then
595 -                found_dir="$additional_libdir"
596 -                found_a="$additional_libdir/lib$name.$libext"
597 -                if test -f "$additional_libdir/lib$name.la"; then
598 -                  found_la="$additional_libdir/lib$name.la"
599 -                fi
600 -              fi
601 -            fi
602 -          fi
603 -          if test "X$found_dir" = "X"; then
604 -            for x in $LDFLAGS $LTLIBICONV; do
605 -
606 -  acl_save_prefix="$prefix"
607 -  prefix="$acl_final_prefix"
608 -  acl_save_exec_prefix="$exec_prefix"
609 -  exec_prefix="$acl_final_exec_prefix"
610 -  eval x=\"$x\"
611 -  exec_prefix="$acl_save_exec_prefix"
612 -  prefix="$acl_save_prefix"
613 -
614 -              case "$x" in
615 -                -L*)
616 -                  dir=`echo "X$x" | sed -e 's/^X-L//'`
617 -                  if test -n "$shlibext" && test -f "$dir/lib$name.$shlibext"; then
618 -                    found_dir="$dir"
619 -                    found_so="$dir/lib$name.$shlibext"
620 -                    if test -f "$dir/lib$name.la"; then
621 -                      found_la="$dir/lib$name.la"
622 -                    fi
623 -                  else
624 -                    if test -f "$dir/lib$name.$libext"; then
625 -                      found_dir="$dir"
626 -                      found_a="$dir/lib$name.$libext"
627 -                      if test -f "$dir/lib$name.la"; then
628 -                        found_la="$dir/lib$name.la"
629 -                      fi
630 -                    fi
631 -                  fi
632 -                  ;;
633 -              esac
634 -              if test "X$found_dir" != "X"; then
635 -                break
636 -              fi
637 -            done
638 -          fi
639 -          if test "X$found_dir" != "X"; then
640 -                        LTLIBICONV="${LTLIBICONV}${LTLIBICONV:+ }-L$found_dir -l$name"
641 -            if test "X$found_so" != "X"; then
642 -                                                        if test "$enable_rpath" = no || test "X$found_dir" = "X/usr/lib"; then
643 -                                LIBICONV="${LIBICONV}${LIBICONV:+ }$found_so"
644 -              else
645 -                                                                                haveit=
646 -                for x in $ltrpathdirs; do
647 -                  if test "X$x" = "X$found_dir"; then
648 -                    haveit=yes
649 -                    break
650 -                  fi
651 -                done
652 -                if test -z "$haveit"; then
653 -                  ltrpathdirs="$ltrpathdirs $found_dir"
654 -                fi
655 -                                if test "$hardcode_direct" = yes; then
656 -                                                      LIBICONV="${LIBICONV}${LIBICONV:+ }$found_so"
657 -                else
658 -                  if test -n "$hardcode_libdir_flag_spec" && test "$hardcode_minus_L" = no; then
659 -                                                            LIBICONV="${LIBICONV}${LIBICONV:+ }$found_so"
660 -                                                            haveit=
661 -                    for x in $rpathdirs; do
662 -                      if test "X$x" = "X$found_dir"; then
663 -                        haveit=yes
664 -                        break
665 -                      fi
666 -                    done
667 -                    if test -z "$haveit"; then
668 -                      rpathdirs="$rpathdirs $found_dir"
669 -                    fi
670 -                  else
671 -                                                                                haveit=
672 -                    for x in $LDFLAGS $LIBICONV; do
673 -
674 -  acl_save_prefix="$prefix"
675 -  prefix="$acl_final_prefix"
676 -  acl_save_exec_prefix="$exec_prefix"
677 -  exec_prefix="$acl_final_exec_prefix"
678 -  eval x=\"$x\"
679 -  exec_prefix="$acl_save_exec_prefix"
680 -  prefix="$acl_save_prefix"
681 -
682 -                      if test "X$x" = "X-L$found_dir"; then
683 -                        haveit=yes
684 -                        break
685 -                      fi
686 -                    done
687 -                    if test -z "$haveit"; then
688 -                      LIBICONV="${LIBICONV}${LIBICONV:+ }-L$found_dir"
689 -                    fi
690 -                    if test "$hardcode_minus_L" != no; then
691 -                                                                                        LIBICONV="${LIBICONV}${LIBICONV:+ }$found_so"
692 -                    else
693 -                                                                                                                                                                                LIBICONV="${LIBICONV}${LIBICONV:+ }-l$name"
694 -                    fi
695 -                  fi
696 -                fi
697 -              fi
698 -            else
699 -              if test "X$found_a" != "X"; then
700 -                                LIBICONV="${LIBICONV}${LIBICONV:+ }$found_a"
701 -              else
702 -                                                LIBICONV="${LIBICONV}${LIBICONV:+ }-L$found_dir -l$name"
703 -              fi
704 -            fi
705 -                        additional_includedir=
706 -            case "$found_dir" in
707 -              */lib | */lib/)
708 -                basedir=`echo "X$found_dir" | sed -e 's,^X,,' -e 's,/lib/*$,,'`
709 -                additional_includedir="$basedir/include"
710 -                ;;
711 -            esac
712 -            if test "X$additional_includedir" != "X"; then
713 -                                                                                                                if test "X$additional_includedir" != "X/usr/include"; then
714 -                haveit=
715 -                if test "X$additional_includedir" = "X/usr/local/include"; then
716 -                  if test -n "$GCC"; then
717 -                    case $host_os in
718 -                      linux*) haveit=yes;;
719 -                    esac
720 -                  fi
721 -                fi
722 -                if test -z "$haveit"; then
723 -                  for x in $CPPFLAGS $INCICONV; do
724 -
725 -  acl_save_prefix="$prefix"
726 -  prefix="$acl_final_prefix"
727 -  acl_save_exec_prefix="$exec_prefix"
728 -  exec_prefix="$acl_final_exec_prefix"
729 -  eval x=\"$x\"
730 -  exec_prefix="$acl_save_exec_prefix"
731 -  prefix="$acl_save_prefix"
732 -
733 -                    if test "X$x" = "X-I$additional_includedir"; then
734 -                      haveit=yes
735 -                      break
736 -                    fi
737 -                  done
738 -                  if test -z "$haveit"; then
739 -                    if test -d "$additional_includedir"; then
740 -                                            INCICONV="${INCICONV}${INCICONV:+ }-I$additional_includedir"
741 -                    fi
742 -                  fi
743 -                fi
744 -              fi
745 -            fi
746 -                        if test -n "$found_la"; then
747 -                                                        save_libdir="$libdir"
748 -              case "$found_la" in
749 -                */* | *\\*) . "$found_la" ;;
750 -                *) . "./$found_la" ;;
751 -              esac
752 -              libdir="$save_libdir"
753 -                            for dep in $dependency_libs; do
754 -                case "$dep" in
755 -                  -L*)
756 -                    additional_libdir=`echo "X$dep" | sed -e 's/^X-L//'`
757 -                                                                                                                                                                if test "X$additional_libdir" != "X/usr/lib"; then
758 -                      haveit=
759 -                      if test "X$additional_libdir" = "X/usr/local/lib"; then
760 -                        if test -n "$GCC"; then
761 -                          case $host_os in
762 -                            linux*) haveit=yes;;
763 -                          esac
764 -                        fi
765 -                      fi
766 -                      if test -z "$haveit"; then
767 -                        haveit=
768 -                        for x in $LDFLAGS $LIBICONV; do
769 -
770 -  acl_save_prefix="$prefix"
771 -  prefix="$acl_final_prefix"
772 -  acl_save_exec_prefix="$exec_prefix"
773 -  exec_prefix="$acl_final_exec_prefix"
774 -  eval x=\"$x\"
775 -  exec_prefix="$acl_save_exec_prefix"
776 -  prefix="$acl_save_prefix"
777 -
778 -                          if test "X$x" = "X-L$additional_libdir"; then
779 -                            haveit=yes
780 -                            break
781 -                          fi
782 -                        done
783 -                        if test -z "$haveit"; then
784 -                          if test -d "$additional_libdir"; then
785 -                                                        LIBICONV="${LIBICONV}${LIBICONV:+ }-L$additional_libdir"
786 -                          fi
787 -                        fi
788 -                        haveit=
789 -                        for x in $LDFLAGS $LTLIBICONV; do
790 -
791 -  acl_save_prefix="$prefix"
792 -  prefix="$acl_final_prefix"
793 -  acl_save_exec_prefix="$exec_prefix"
794 -  exec_prefix="$acl_final_exec_prefix"
795 -  eval x=\"$x\"
796 -  exec_prefix="$acl_save_exec_prefix"
797 -  prefix="$acl_save_prefix"
798 -
799 -                          if test "X$x" = "X-L$additional_libdir"; then
800 -                            haveit=yes
801 -                            break
802 -                          fi
803 -                        done
804 -                        if test -z "$haveit"; then
805 -                          if test -d "$additional_libdir"; then
806 -                                                        LTLIBICONV="${LTLIBICONV}${LTLIBICONV:+ }-L$additional_libdir"
807 -                          fi
808 -                        fi
809 -                      fi
810 -                    fi
811 -                    ;;
812 -                  -R*)
813 -                    dir=`echo "X$dep" | sed -e 's/^X-R//'`
814 -                    if test "$enable_rpath" != no; then
815 -                                                                  haveit=
816 -                      for x in $rpathdirs; do
817 -                        if test "X$x" = "X$dir"; then
818 -                          haveit=yes
819 -                          break
820 -                        fi
821 -                      done
822 -                      if test -z "$haveit"; then
823 -                        rpathdirs="$rpathdirs $dir"
824 -                      fi
825 -                                                                  haveit=
826 -                      for x in $ltrpathdirs; do
827 -                        if test "X$x" = "X$dir"; then
828 -                          haveit=yes
829 -                          break
830 -                        fi
831 -                      done
832 -                      if test -z "$haveit"; then
833 -                        ltrpathdirs="$ltrpathdirs $dir"
834 -                      fi
835 -                    fi
836 -                    ;;
837 -                  -l*)
838 -                                        names_next_round="$names_next_round "`echo "X$dep" | sed -e 's/^X-l//'`
839 -                    ;;
840 -                  *.la)
841 -                                                                                names_next_round="$names_next_round "`echo "X$dep" | sed -e 's,^X.*/,,' -e 's,^lib,,' -e 's,\.la$,,'`
842 -                    ;;
843 -                  *)
844 -                                        LIBICONV="${LIBICONV}${LIBICONV:+ }$dep"
845 -                    LTLIBICONV="${LTLIBICONV}${LTLIBICONV:+ }$dep"
846 -                    ;;
847 -                esac
848 -              done
849 -            fi
850 -          else
851 -                                                            LIBICONV="${LIBICONV}${LIBICONV:+ }-l$name"
852 -            LTLIBICONV="${LTLIBICONV}${LTLIBICONV:+ }-l$name"
853 -          fi
854 -        fi
855 -      fi
856 -    done
857 -  done
858 -  if test "X$rpathdirs" != "X"; then
859 -    if test -n "$hardcode_libdir_separator"; then
860 -                        alldirs=
861 -      for found_dir in $rpathdirs; do
862 -        alldirs="${alldirs}${alldirs:+$hardcode_libdir_separator}$found_dir"
863 -      done
864 -            acl_save_libdir="$libdir"
865 -      libdir="$alldirs"
866 -      eval flag=\"$hardcode_libdir_flag_spec\"
867 -      libdir="$acl_save_libdir"
868 -      LIBICONV="${LIBICONV}${LIBICONV:+ }$flag"
869 -    else
870 -            for found_dir in $rpathdirs; do
871 -        acl_save_libdir="$libdir"
872 -        libdir="$found_dir"
873 -        eval flag=\"$hardcode_libdir_flag_spec\"
874 -        libdir="$acl_save_libdir"
875 -        LIBICONV="${LIBICONV}${LIBICONV:+ }$flag"
876 -      done
877 -    fi
878 -  fi
879 -  if test "X$ltrpathdirs" != "X"; then
880 -            for found_dir in $ltrpathdirs; do
881 -      LTLIBICONV="${LTLIBICONV}${LTLIBICONV:+ }-R$found_dir"
882 -    done
883 -  fi
884 -
885 -
886 -
887 -
888 -
889 -
890 -
891 -
892    { echo "$as_me:$LINENO: checking for ptrdiff_t" >&5
893  echo $ECHO_N "checking for ptrdiff_t... $ECHO_C" >&6; }
894  if test "${ac_cv_type_ptrdiff_t+set}" = set; then
895 @@ -9894,744 +9244,6 @@ echo "${ECHO_T}$USE_NLS" >&6; }
896  
897  
898  
899 -
900 -    BUILD_INCLUDED_LIBINTL=no
901 -    USE_INCLUDED_LIBINTL=no
902 -
903 -  LIBINTL=
904 -  LTLIBINTL=
905 -  POSUB=
906 -
907 -    if test "$USE_NLS" = "yes"; then
908 -    gt_use_preinstalled_gnugettext=no
909 -
910 -      { echo "$as_me:$LINENO: checking whether included gettext is requested" >&5
911 -echo $ECHO_N "checking whether included gettext is requested... $ECHO_C" >&6; }
912 -
913 -# Check whether --with-included-gettext was given.
914 -if test "${with_included_gettext+set}" = set; then
915 -  withval=$with_included_gettext; nls_cv_force_use_gnu_gettext=$withval
916 -else
917 -  nls_cv_force_use_gnu_gettext=no
918 -fi
919 -
920 -      { echo "$as_me:$LINENO: result: $nls_cv_force_use_gnu_gettext" >&5
921 -echo "${ECHO_T}$nls_cv_force_use_gnu_gettext" >&6; }
922 -
923 -      nls_cv_use_gnu_gettext="$nls_cv_force_use_gnu_gettext"
924 -      if test "$nls_cv_force_use_gnu_gettext" != "yes"; then
925 -
926 -
927 -
928 -
929 -
930 -
931 -        { echo "$as_me:$LINENO: checking for GNU gettext in libc" >&5
932 -echo $ECHO_N "checking for GNU gettext in libc... $ECHO_C" >&6; }
933 -if test "${gt_cv_func_gnugettext1_libc+set}" = set; then
934 -  echo $ECHO_N "(cached) $ECHO_C" >&6
935 -else
936 -  cat >conftest.$ac_ext <<_ACEOF
937 -/* confdefs.h.  */
938 -_ACEOF
939 -cat confdefs.h >>conftest.$ac_ext
940 -cat >>conftest.$ac_ext <<_ACEOF
941 -/* end confdefs.h.  */
942 -#include <libintl.h>
943 -extern int _nl_msg_cat_cntr;
944 -extern int *_nl_domain_bindings;
945 -int
946 -main ()
947 -{
948 -bindtextdomain ("", "");
949 -return (int) gettext ("") + _nl_msg_cat_cntr + *_nl_domain_bindings
950 -  ;
951 -  return 0;
952 -}
953 -_ACEOF
954 -rm -f conftest.$ac_objext conftest$ac_exeext
955 -if { (ac_try="$ac_link"
956 -case "(($ac_try" in
957 -  *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
958 -  *) ac_try_echo=$ac_try;;
959 -esac
960 -eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
961 -  (eval "$ac_link") 2>conftest.er1
962 -  ac_status=$?
963 -  grep -v '^ *+' conftest.er1 >conftest.err
964 -  rm -f conftest.er1
965 -  cat conftest.err >&5
966 -  echo "$as_me:$LINENO: \$? = $ac_status" >&5
967 -  (exit $ac_status); } && {
968 -        test -z "$ac_c_werror_flag" ||
969 -        test ! -s conftest.err
970 -       } && test -s conftest$ac_exeext &&
971 -       $as_test_x conftest$ac_exeext; then
972 -  gt_cv_func_gnugettext1_libc=yes
973 -else
974 -  echo "$as_me: failed program was:" >&5
975 -sed 's/^/| /' conftest.$ac_ext >&5
976 -
977 -       gt_cv_func_gnugettext1_libc=no
978 -fi
979 -
980 -rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
981 -      conftest$ac_exeext conftest.$ac_ext
982 -fi
983 -{ echo "$as_me:$LINENO: result: $gt_cv_func_gnugettext1_libc" >&5
984 -echo "${ECHO_T}$gt_cv_func_gnugettext1_libc" >&6; }
985 -
986 -        if test "$gt_cv_func_gnugettext1_libc" != "yes"; then
987 -
988 -
989 -
990 -    use_additional=yes
991 -
992 -  acl_save_prefix="$prefix"
993 -  prefix="$acl_final_prefix"
994 -  acl_save_exec_prefix="$exec_prefix"
995 -  exec_prefix="$acl_final_exec_prefix"
996 -
997 -    eval additional_includedir=\"$includedir\"
998 -    eval additional_libdir=\"$libdir\"
999 -
1000 -  exec_prefix="$acl_save_exec_prefix"
1001 -  prefix="$acl_save_prefix"
1002 -
1003 -
1004 -# Check whether --with-libintl-prefix was given.
1005 -if test "${with_libintl_prefix+set}" = set; then
1006 -  withval=$with_libintl_prefix;
1007 -    if test "X$withval" = "Xno"; then
1008 -      use_additional=no
1009 -    else
1010 -      if test "X$withval" = "X"; then
1011 -
1012 -  acl_save_prefix="$prefix"
1013 -  prefix="$acl_final_prefix"
1014 -  acl_save_exec_prefix="$exec_prefix"
1015 -  exec_prefix="$acl_final_exec_prefix"
1016 -
1017 -          eval additional_includedir=\"$includedir\"
1018 -          eval additional_libdir=\"$libdir\"
1019 -
1020 -  exec_prefix="$acl_save_exec_prefix"
1021 -  prefix="$acl_save_prefix"
1022 -
1023 -      else
1024 -        additional_includedir="$withval/include"
1025 -        additional_libdir="$withval/lib"
1026 -      fi
1027 -    fi
1028 -
1029 -fi
1030 -
1031 -      LIBINTL=
1032 -  LTLIBINTL=
1033 -  INCINTL=
1034 -  rpathdirs=
1035 -  ltrpathdirs=
1036 -  names_already_handled=
1037 -  names_next_round='intl '
1038 -  while test -n "$names_next_round"; do
1039 -    names_this_round="$names_next_round"
1040 -    names_next_round=
1041 -    for name in $names_this_round; do
1042 -      already_handled=
1043 -      for n in $names_already_handled; do
1044 -        if test "$n" = "$name"; then
1045 -          already_handled=yes
1046 -          break
1047 -        fi
1048 -      done
1049 -      if test -z "$already_handled"; then
1050 -        names_already_handled="$names_already_handled $name"
1051 -                        uppername=`echo "$name" | sed -e 'y|abcdefghijklmnopqrstuvwxyz./-|ABCDEFGHIJKLMNOPQRSTUVWXYZ___|'`
1052 -        eval value=\"\$HAVE_LIB$uppername\"
1053 -        if test -n "$value"; then
1054 -          if test "$value" = yes; then
1055 -            eval value=\"\$LIB$uppername\"
1056 -            test -z "$value" || LIBINTL="${LIBINTL}${LIBINTL:+ }$value"
1057 -            eval value=\"\$LTLIB$uppername\"
1058 -            test -z "$value" || LTLIBINTL="${LTLIBINTL}${LTLIBINTL:+ }$value"
1059 -          else
1060 -                                    :
1061 -          fi
1062 -        else
1063 -                              found_dir=
1064 -          found_la=
1065 -          found_so=
1066 -          found_a=
1067 -          if test $use_additional = yes; then
1068 -            if test -n "$shlibext" && test -f "$additional_libdir/lib$name.$shlibext"; then
1069 -              found_dir="$additional_libdir"
1070 -              found_so="$additional_libdir/lib$name.$shlibext"
1071 -              if test -f "$additional_libdir/lib$name.la"; then
1072 -                found_la="$additional_libdir/lib$name.la"
1073 -              fi
1074 -            else
1075 -              if test -f "$additional_libdir/lib$name.$libext"; then
1076 -                found_dir="$additional_libdir"
1077 -                found_a="$additional_libdir/lib$name.$libext"
1078 -                if test -f "$additional_libdir/lib$name.la"; then
1079 -                  found_la="$additional_libdir/lib$name.la"
1080 -                fi
1081 -              fi
1082 -            fi
1083 -          fi
1084 -          if test "X$found_dir" = "X"; then
1085 -            for x in $LDFLAGS $LTLIBINTL; do
1086 -
1087 -  acl_save_prefix="$prefix"
1088 -  prefix="$acl_final_prefix"
1089 -  acl_save_exec_prefix="$exec_prefix"
1090 -  exec_prefix="$acl_final_exec_prefix"
1091 -  eval x=\"$x\"
1092 -  exec_prefix="$acl_save_exec_prefix"
1093 -  prefix="$acl_save_prefix"
1094 -
1095 -              case "$x" in
1096 -                -L*)
1097 -                  dir=`echo "X$x" | sed -e 's/^X-L//'`
1098 -                  if test -n "$shlibext" && test -f "$dir/lib$name.$shlibext"; then
1099 -                    found_dir="$dir"
1100 -                    found_so="$dir/lib$name.$shlibext"
1101 -                    if test -f "$dir/lib$name.la"; then
1102 -                      found_la="$dir/lib$name.la"
1103 -                    fi
1104 -                  else
1105 -                    if test -f "$dir/lib$name.$libext"; then
1106 -                      found_dir="$dir"
1107 -                      found_a="$dir/lib$name.$libext"
1108 -                      if test -f "$dir/lib$name.la"; then
1109 -                        found_la="$dir/lib$name.la"
1110 -                      fi
1111 -                    fi
1112 -                  fi
1113 -                  ;;
1114 -              esac
1115 -              if test "X$found_dir" != "X"; then
1116 -                break
1117 -              fi
1118 -            done
1119 -          fi
1120 -          if test "X$found_dir" != "X"; then
1121 -                        LTLIBINTL="${LTLIBINTL}${LTLIBINTL:+ }-L$found_dir -l$name"
1122 -            if test "X$found_so" != "X"; then
1123 -                                                        if test "$enable_rpath" = no || test "X$found_dir" = "X/usr/lib"; then
1124 -                                LIBINTL="${LIBINTL}${LIBINTL:+ }$found_so"
1125 -              else
1126 -                                                                                haveit=
1127 -                for x in $ltrpathdirs; do
1128 -                  if test "X$x" = "X$found_dir"; then
1129 -                    haveit=yes
1130 -                    break
1131 -                  fi
1132 -                done
1133 -                if test -z "$haveit"; then
1134 -                  ltrpathdirs="$ltrpathdirs $found_dir"
1135 -                fi
1136 -                                if test "$hardcode_direct" = yes; then
1137 -                                                      LIBINTL="${LIBINTL}${LIBINTL:+ }$found_so"
1138 -                else
1139 -                  if test -n "$hardcode_libdir_flag_spec" && test "$hardcode_minus_L" = no; then
1140 -                                                            LIBINTL="${LIBINTL}${LIBINTL:+ }$found_so"
1141 -                                                            haveit=
1142 -                    for x in $rpathdirs; do
1143 -                      if test "X$x" = "X$found_dir"; then
1144 -                        haveit=yes
1145 -                        break
1146 -                      fi
1147 -                    done
1148 -                    if test -z "$haveit"; then
1149 -                      rpathdirs="$rpathdirs $found_dir"
1150 -                    fi
1151 -                  else
1152 -                                                                                haveit=
1153 -                    for x in $LDFLAGS $LIBINTL; do
1154 -
1155 -  acl_save_prefix="$prefix"
1156 -  prefix="$acl_final_prefix"
1157 -  acl_save_exec_prefix="$exec_prefix"
1158 -  exec_prefix="$acl_final_exec_prefix"
1159 -  eval x=\"$x\"
1160 -  exec_prefix="$acl_save_exec_prefix"
1161 -  prefix="$acl_save_prefix"
1162 -
1163 -                      if test "X$x" = "X-L$found_dir"; then
1164 -                        haveit=yes
1165 -                        break
1166 -                      fi
1167 -                    done
1168 -                    if test -z "$haveit"; then
1169 -                      LIBINTL="${LIBINTL}${LIBINTL:+ }-L$found_dir"
1170 -                    fi
1171 -                    if test "$hardcode_minus_L" != no; then
1172 -                                                                                        LIBINTL="${LIBINTL}${LIBINTL:+ }$found_so"
1173 -                    else
1174 -                                                                                                                                                                                LIBINTL="${LIBINTL}${LIBINTL:+ }-l$name"
1175 -                    fi
1176 -                  fi
1177 -                fi
1178 -              fi
1179 -            else
1180 -              if test "X$found_a" != "X"; then
1181 -                                LIBINTL="${LIBINTL}${LIBINTL:+ }$found_a"
1182 -              else
1183 -                                                LIBINTL="${LIBINTL}${LIBINTL:+ }-L$found_dir -l$name"
1184 -              fi
1185 -            fi
1186 -                        additional_includedir=
1187 -            case "$found_dir" in
1188 -              */lib | */lib/)
1189 -                basedir=`echo "X$found_dir" | sed -e 's,^X,,' -e 's,/lib/*$,,'`
1190 -                additional_includedir="$basedir/include"
1191 -                ;;
1192 -            esac
1193 -            if test "X$additional_includedir" != "X"; then
1194 -                                                                                                                if test "X$additional_includedir" != "X/usr/include"; then
1195 -                haveit=
1196 -                if test "X$additional_includedir" = "X/usr/local/include"; then
1197 -                  if test -n "$GCC"; then
1198 -                    case $host_os in
1199 -                      linux*) haveit=yes;;
1200 -                    esac
1201 -                  fi
1202 -                fi
1203 -                if test -z "$haveit"; then
1204 -                  for x in $CPPFLAGS $INCINTL; do
1205 -
1206 -  acl_save_prefix="$prefix"
1207 -  prefix="$acl_final_prefix"
1208 -  acl_save_exec_prefix="$exec_prefix"
1209 -  exec_prefix="$acl_final_exec_prefix"
1210 -  eval x=\"$x\"
1211 -  exec_prefix="$acl_save_exec_prefix"
1212 -  prefix="$acl_save_prefix"
1213 -
1214 -                    if test "X$x" = "X-I$additional_includedir"; then
1215 -                      haveit=yes
1216 -                      break
1217 -                    fi
1218 -                  done
1219 -                  if test -z "$haveit"; then
1220 -                    if test -d "$additional_includedir"; then
1221 -                                            INCINTL="${INCINTL}${INCINTL:+ }-I$additional_includedir"
1222 -                    fi
1223 -                  fi
1224 -                fi
1225 -              fi
1226 -            fi
1227 -                        if test -n "$found_la"; then
1228 -                                                        save_libdir="$libdir"
1229 -              case "$found_la" in
1230 -                */* | *\\*) . "$found_la" ;;
1231 -                *) . "./$found_la" ;;
1232 -              esac
1233 -              libdir="$save_libdir"
1234 -                            for dep in $dependency_libs; do
1235 -                case "$dep" in
1236 -                  -L*)
1237 -                    additional_libdir=`echo "X$dep" | sed -e 's/^X-L//'`
1238 -                                                                                                                                                                if test "X$additional_libdir" != "X/usr/lib"; then
1239 -                      haveit=
1240 -                      if test "X$additional_libdir" = "X/usr/local/lib"; then
1241 -                        if test -n "$GCC"; then
1242 -                          case $host_os in
1243 -                            linux*) haveit=yes;;
1244 -                          esac
1245 -                        fi
1246 -                      fi
1247 -                      if test -z "$haveit"; then
1248 -                        haveit=
1249 -                        for x in $LDFLAGS $LIBINTL; do
1250 -
1251 -  acl_save_prefix="$prefix"
1252 -  prefix="$acl_final_prefix"
1253 -  acl_save_exec_prefix="$exec_prefix"
1254 -  exec_prefix="$acl_final_exec_prefix"
1255 -  eval x=\"$x\"
1256 -  exec_prefix="$acl_save_exec_prefix"
1257 -  prefix="$acl_save_prefix"
1258 -
1259 -                          if test "X$x" = "X-L$additional_libdir"; then
1260 -                            haveit=yes
1261 -                            break
1262 -                          fi
1263 -                        done
1264 -                        if test -z "$haveit"; then
1265 -                          if test -d "$additional_libdir"; then
1266 -                                                        LIBINTL="${LIBINTL}${LIBINTL:+ }-L$additional_libdir"
1267 -                          fi
1268 -                        fi
1269 -                        haveit=
1270 -                        for x in $LDFLAGS $LTLIBINTL; do
1271 -
1272 -  acl_save_prefix="$prefix"
1273 -  prefix="$acl_final_prefix"
1274 -  acl_save_exec_prefix="$exec_prefix"
1275 -  exec_prefix="$acl_final_exec_prefix"
1276 -  eval x=\"$x\"
1277 -  exec_prefix="$acl_save_exec_prefix"
1278 -  prefix="$acl_save_prefix"
1279 -
1280 -                          if test "X$x" = "X-L$additional_libdir"; then
1281 -                            haveit=yes
1282 -                            break
1283 -                          fi
1284 -                        done
1285 -                        if test -z "$haveit"; then
1286 -                          if test -d "$additional_libdir"; then
1287 -                                                        LTLIBINTL="${LTLIBINTL}${LTLIBINTL:+ }-L$additional_libdir"
1288 -                          fi
1289 -                        fi
1290 -                      fi
1291 -                    fi
1292 -                    ;;
1293 -                  -R*)
1294 -                    dir=`echo "X$dep" | sed -e 's/^X-R//'`
1295 -                    if test "$enable_rpath" != no; then
1296 -                                                                  haveit=
1297 -                      for x in $rpathdirs; do
1298 -                        if test "X$x" = "X$dir"; then
1299 -                          haveit=yes
1300 -                          break
1301 -                        fi
1302 -                      done
1303 -                      if test -z "$haveit"; then
1304 -                        rpathdirs="$rpathdirs $dir"
1305 -                      fi
1306 -                                                                  haveit=
1307 -                      for x in $ltrpathdirs; do
1308 -                        if test "X$x" = "X$dir"; then
1309 -                          haveit=yes
1310 -                          break
1311 -                        fi
1312 -                      done
1313 -                      if test -z "$haveit"; then
1314 -                        ltrpathdirs="$ltrpathdirs $dir"
1315 -                      fi
1316 -                    fi
1317 -                    ;;
1318 -                  -l*)
1319 -                                        names_next_round="$names_next_round "`echo "X$dep" | sed -e 's/^X-l//'`
1320 -                    ;;
1321 -                  *.la)
1322 -                                                                                names_next_round="$names_next_round "`echo "X$dep" | sed -e 's,^X.*/,,' -e 's,^lib,,' -e 's,\.la$,,'`
1323 -                    ;;
1324 -                  *)
1325 -                                        LIBINTL="${LIBINTL}${LIBINTL:+ }$dep"
1326 -                    LTLIBINTL="${LTLIBINTL}${LTLIBINTL:+ }$dep"
1327 -                    ;;
1328 -                esac
1329 -              done
1330 -            fi
1331 -          else
1332 -                                                            LIBINTL="${LIBINTL}${LIBINTL:+ }-l$name"
1333 -            LTLIBINTL="${LTLIBINTL}${LTLIBINTL:+ }-l$name"
1334 -          fi
1335 -        fi
1336 -      fi
1337 -    done
1338 -  done
1339 -  if test "X$rpathdirs" != "X"; then
1340 -    if test -n "$hardcode_libdir_separator"; then
1341 -                        alldirs=
1342 -      for found_dir in $rpathdirs; do
1343 -        alldirs="${alldirs}${alldirs:+$hardcode_libdir_separator}$found_dir"
1344 -      done
1345 -            acl_save_libdir="$libdir"
1346 -      libdir="$alldirs"
1347 -      eval flag=\"$hardcode_libdir_flag_spec\"
1348 -      libdir="$acl_save_libdir"
1349 -      LIBINTL="${LIBINTL}${LIBINTL:+ }$flag"
1350 -    else
1351 -            for found_dir in $rpathdirs; do
1352 -        acl_save_libdir="$libdir"
1353 -        libdir="$found_dir"
1354 -        eval flag=\"$hardcode_libdir_flag_spec\"
1355 -        libdir="$acl_save_libdir"
1356 -        LIBINTL="${LIBINTL}${LIBINTL:+ }$flag"
1357 -      done
1358 -    fi
1359 -  fi
1360 -  if test "X$ltrpathdirs" != "X"; then
1361 -            for found_dir in $ltrpathdirs; do
1362 -      LTLIBINTL="${LTLIBINTL}${LTLIBINTL:+ }-R$found_dir"
1363 -    done
1364 -  fi
1365 -
1366 -          { echo "$as_me:$LINENO: checking for GNU gettext in libintl" >&5
1367 -echo $ECHO_N "checking for GNU gettext in libintl... $ECHO_C" >&6; }
1368 -if test "${gt_cv_func_gnugettext1_libintl+set}" = set; then
1369 -  echo $ECHO_N "(cached) $ECHO_C" >&6
1370 -else
1371 -  gt_save_CPPFLAGS="$CPPFLAGS"
1372 -            CPPFLAGS="$CPPFLAGS $INCINTL"
1373 -            gt_save_LIBS="$LIBS"
1374 -            LIBS="$LIBS $LIBINTL"
1375 -                        cat >conftest.$ac_ext <<_ACEOF
1376 -/* confdefs.h.  */
1377 -_ACEOF
1378 -cat confdefs.h >>conftest.$ac_ext
1379 -cat >>conftest.$ac_ext <<_ACEOF
1380 -/* end confdefs.h.  */
1381 -#include <libintl.h>
1382 -extern int _nl_msg_cat_cntr;
1383 -extern
1384 -#ifdef __cplusplus
1385 -"C"
1386 -#endif
1387 -const char *_nl_expand_alias ();
1388 -int
1389 -main ()
1390 -{
1391 -bindtextdomain ("", "");
1392 -return (int) gettext ("") + _nl_msg_cat_cntr + *_nl_expand_alias (0)
1393 -  ;
1394 -  return 0;
1395 -}
1396 -_ACEOF
1397 -rm -f conftest.$ac_objext conftest$ac_exeext
1398 -if { (ac_try="$ac_link"
1399 -case "(($ac_try" in
1400 -  *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
1401 -  *) ac_try_echo=$ac_try;;
1402 -esac
1403 -eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
1404 -  (eval "$ac_link") 2>conftest.er1
1405 -  ac_status=$?
1406 -  grep -v '^ *+' conftest.er1 >conftest.err
1407 -  rm -f conftest.er1
1408 -  cat conftest.err >&5
1409 -  echo "$as_me:$LINENO: \$? = $ac_status" >&5
1410 -  (exit $ac_status); } && {
1411 -        test -z "$ac_c_werror_flag" ||
1412 -        test ! -s conftest.err
1413 -       } && test -s conftest$ac_exeext &&
1414 -       $as_test_x conftest$ac_exeext; then
1415 -  gt_cv_func_gnugettext1_libintl=yes
1416 -else
1417 -  echo "$as_me: failed program was:" >&5
1418 -sed 's/^/| /' conftest.$ac_ext >&5
1419 -
1420 -       gt_cv_func_gnugettext1_libintl=no
1421 -fi
1422 -
1423 -rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
1424 -      conftest$ac_exeext conftest.$ac_ext
1425 -                        if test "$gt_cv_func_gnugettext1_libintl" != yes && test -n "$LIBICONV"; then
1426 -              LIBS="$LIBS $LIBICONV"
1427 -              cat >conftest.$ac_ext <<_ACEOF
1428 -/* confdefs.h.  */
1429 -_ACEOF
1430 -cat confdefs.h >>conftest.$ac_ext
1431 -cat >>conftest.$ac_ext <<_ACEOF
1432 -/* end confdefs.h.  */
1433 -#include <libintl.h>
1434 -extern int _nl_msg_cat_cntr;
1435 -extern
1436 -#ifdef __cplusplus
1437 -"C"
1438 -#endif
1439 -const char *_nl_expand_alias ();
1440 -int
1441 -main ()
1442 -{
1443 -bindtextdomain ("", "");
1444 -return (int) gettext ("") + _nl_msg_cat_cntr + *_nl_expand_alias (0)
1445 -  ;
1446 -  return 0;
1447 -}
1448 -_ACEOF
1449 -rm -f conftest.$ac_objext conftest$ac_exeext
1450 -if { (ac_try="$ac_link"
1451 -case "(($ac_try" in
1452 -  *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
1453 -  *) ac_try_echo=$ac_try;;
1454 -esac
1455 -eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
1456 -  (eval "$ac_link") 2>conftest.er1
1457 -  ac_status=$?
1458 -  grep -v '^ *+' conftest.er1 >conftest.err
1459 -  rm -f conftest.er1
1460 -  cat conftest.err >&5
1461 -  echo "$as_me:$LINENO: \$? = $ac_status" >&5
1462 -  (exit $ac_status); } && {
1463 -        test -z "$ac_c_werror_flag" ||
1464 -        test ! -s conftest.err
1465 -       } && test -s conftest$ac_exeext &&
1466 -       $as_test_x conftest$ac_exeext; then
1467 -  LIBINTL="$LIBINTL $LIBICONV"
1468 -                LTLIBINTL="$LTLIBINTL $LTLIBICONV"
1469 -                gt_cv_func_gnugettext1_libintl=yes
1470 -
1471 -else
1472 -  echo "$as_me: failed program was:" >&5
1473 -sed 's/^/| /' conftest.$ac_ext >&5
1474 -
1475 -
1476 -fi
1477 -
1478 -rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
1479 -      conftest$ac_exeext conftest.$ac_ext
1480 -            fi
1481 -            CPPFLAGS="$gt_save_CPPFLAGS"
1482 -            LIBS="$gt_save_LIBS"
1483 -fi
1484 -{ echo "$as_me:$LINENO: result: $gt_cv_func_gnugettext1_libintl" >&5
1485 -echo "${ECHO_T}$gt_cv_func_gnugettext1_libintl" >&6; }
1486 -        fi
1487 -
1488 -                                        if test "$gt_cv_func_gnugettext1_libc" = "yes" \
1489 -           || { test "$gt_cv_func_gnugettext1_libintl" = "yes" \
1490 -                && test "$PACKAGE" != gettext-runtime \
1491 -                && test "$PACKAGE" != gettext-tools; }; then
1492 -          gt_use_preinstalled_gnugettext=yes
1493 -        else
1494 -                    LIBINTL=
1495 -          LTLIBINTL=
1496 -          INCINTL=
1497 -        fi
1498 -
1499 -
1500 -        if test "$gt_use_preinstalled_gnugettext" != "yes"; then
1501 -                              nls_cv_use_gnu_gettext=yes
1502 -        fi
1503 -      fi
1504 -
1505 -      if test "$nls_cv_use_gnu_gettext" = "yes"; then
1506 -                BUILD_INCLUDED_LIBINTL=yes
1507 -        USE_INCLUDED_LIBINTL=yes
1508 -        LIBINTL="\${top_builddir}/intl/libintl.a $LIBICONV"
1509 -        LTLIBINTL="\${top_builddir}/intl/libintl.a $LTLIBICONV"
1510 -        LIBS=`echo " $LIBS " | sed -e 's/ -lintl / /' -e 's/^ //' -e 's/ $//'`
1511 -      fi
1512 -
1513 -      if test "$gt_use_preinstalled_gnugettext" = "yes" \
1514 -         || test "$nls_cv_use_gnu_gettext" = "yes"; then
1515 -                CATOBJEXT=.gmo
1516 -      fi
1517 -
1518 -
1519 -    if test "$gt_use_preinstalled_gnugettext" = "yes" \
1520 -       || test "$nls_cv_use_gnu_gettext" = "yes"; then
1521 -
1522 -cat >>confdefs.h <<\_ACEOF
1523 -#define ENABLE_NLS 1
1524 -_ACEOF
1525 -
1526 -    else
1527 -      USE_NLS=no
1528 -    fi
1529 -  fi
1530 -
1531 -  { echo "$as_me:$LINENO: checking whether to use NLS" >&5
1532 -echo $ECHO_N "checking whether to use NLS... $ECHO_C" >&6; }
1533 -  { echo "$as_me:$LINENO: result: $USE_NLS" >&5
1534 -echo "${ECHO_T}$USE_NLS" >&6; }
1535 -  if test "$USE_NLS" = "yes"; then
1536 -    { echo "$as_me:$LINENO: checking where the gettext function comes from" >&5
1537 -echo $ECHO_N "checking where the gettext function comes from... $ECHO_C" >&6; }
1538 -    if test "$gt_use_preinstalled_gnugettext" = "yes"; then
1539 -      if test "$gt_cv_func_gnugettext1_libintl" = "yes"; then
1540 -        gt_source="external libintl"
1541 -      else
1542 -        gt_source="libc"
1543 -      fi
1544 -    else
1545 -      gt_source="included intl directory"
1546 -    fi
1547 -    { echo "$as_me:$LINENO: result: $gt_source" >&5
1548 -echo "${ECHO_T}$gt_source" >&6; }
1549 -  fi
1550 -
1551 -  if test "$USE_NLS" = "yes"; then
1552 -
1553 -    if test "$gt_use_preinstalled_gnugettext" = "yes"; then
1554 -      if test "$gt_cv_func_gnugettext1_libintl" = "yes"; then
1555 -        { echo "$as_me:$LINENO: checking how to link with libintl" >&5
1556 -echo $ECHO_N "checking how to link with libintl... $ECHO_C" >&6; }
1557 -        { echo "$as_me:$LINENO: result: $LIBINTL" >&5
1558 -echo "${ECHO_T}$LIBINTL" >&6; }
1559 -
1560 -  for element in $INCINTL; do
1561 -    haveit=
1562 -    for x in $CPPFLAGS; do
1563 -
1564 -  acl_save_prefix="$prefix"
1565 -  prefix="$acl_final_prefix"
1566 -  acl_save_exec_prefix="$exec_prefix"
1567 -  exec_prefix="$acl_final_exec_prefix"
1568 -  eval x=\"$x\"
1569 -  exec_prefix="$acl_save_exec_prefix"
1570 -  prefix="$acl_save_prefix"
1571 -
1572 -      if test "X$x" = "X$element"; then
1573 -        haveit=yes
1574 -        break
1575 -      fi
1576 -    done
1577 -    if test -z "$haveit"; then
1578 -      CPPFLAGS="${CPPFLAGS}${CPPFLAGS:+ }$element"
1579 -    fi
1580 -  done
1581 -
1582 -      fi
1583 -
1584 -
1585 -cat >>confdefs.h <<\_ACEOF
1586 -#define HAVE_GETTEXT 1
1587 -_ACEOF
1588 -
1589 -
1590 -cat >>confdefs.h <<\_ACEOF
1591 -#define HAVE_DCGETTEXT 1
1592 -_ACEOF
1593 -
1594 -    fi
1595 -
1596 -        POSUB=po
1597 -  fi
1598 -
1599 -
1600 -            if test "$PACKAGE" = gettext-runtime || test "$PACKAGE" = gettext-tools; then
1601 -      BUILD_INCLUDED_LIBINTL=yes
1602 -    fi
1603 -
1604 -
1605 -
1606 -
1607 -
1608 -        nls_cv_header_intl=
1609 -    nls_cv_header_libgt=
1610 -
1611 -        DATADIRNAME=share
1612 -
1613 -
1614 -        INSTOBJEXT=.mo
1615 -
1616 -
1617 -        GENCAT=gencat
1618 -
1619 -
1620 -        if test "$USE_INCLUDED_LIBINTL" = yes; then
1621 -      INTLOBJS="\$(GETTOBJS)"
1622 -    fi
1623 -
1624 -
1625 -        INTL_LIBTOOL_SUFFIX_PREFIX=
1626 -
1627 -
1628 -
1629 -    INTLLIBS="$LIBINTL"
1630 -
1631 -
1632 -
1633 -
1634 -
1635 -
1636 -
1637  { echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
1638  echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
1639  set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
1640 diff --git a/configure b/configure
1641 index 2aff6f0..c6673fa 100755
1642 --- a/configure
1643 +++ b/configure
1644 @@ -8900,350 +8900,6 @@ _ACEOF
1645    done
1646  
1647  
1648 -  { echo "$as_me:$LINENO: checking for iconv" >&5
1649 -echo $ECHO_N "checking for iconv... $ECHO_C" >&6; }
1650 -if test "${am_cv_func_iconv+set}" = set; then
1651 -  echo $ECHO_N "(cached) $ECHO_C" >&6
1652 -else
1653 -
1654 -    am_cv_func_iconv="no, consider installing GNU libiconv"
1655 -    am_cv_lib_iconv=no
1656 -    cat >conftest.$ac_ext <<_ACEOF
1657 -/* confdefs.h.  */
1658 -_ACEOF
1659 -cat confdefs.h >>conftest.$ac_ext
1660 -cat >>conftest.$ac_ext <<_ACEOF
1661 -/* end confdefs.h.  */
1662 -#include <stdlib.h>
1663 -#include <iconv.h>
1664 -int
1665 -main ()
1666 -{
1667 -iconv_t cd = iconv_open("","");
1668 -       iconv(cd,NULL,NULL,NULL,NULL);
1669 -       iconv_close(cd);
1670 -  ;
1671 -  return 0;
1672 -}
1673 -_ACEOF
1674 -rm -f conftest.$ac_objext conftest$ac_exeext
1675 -if { (ac_try="$ac_link"
1676 -case "(($ac_try" in
1677 -  *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
1678 -  *) ac_try_echo=$ac_try;;
1679 -esac
1680 -eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
1681 -  (eval "$ac_link") 2>conftest.er1
1682 -  ac_status=$?
1683 -  grep -v '^ *+' conftest.er1 >conftest.err
1684 -  rm -f conftest.er1
1685 -  cat conftest.err >&5
1686 -  echo "$as_me:$LINENO: \$? = $ac_status" >&5
1687 -  (exit $ac_status); } && {
1688 -        test -z "$ac_c_werror_flag" ||
1689 -        test ! -s conftest.err
1690 -       } && test -s conftest$ac_exeext &&
1691 -       $as_test_x conftest$ac_exeext; then
1692 -  am_cv_func_iconv=yes
1693 -else
1694 -  echo "$as_me: failed program was:" >&5
1695 -sed 's/^/| /' conftest.$ac_ext >&5
1696 -
1697 -
1698 -fi
1699 -
1700 -rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
1701 -      conftest$ac_exeext conftest.$ac_ext
1702 -    if test "$am_cv_func_iconv" != yes; then
1703 -      am_save_LIBS="$LIBS"
1704 -      LIBS="$LIBS $LIBICONV"
1705 -      cat >conftest.$ac_ext <<_ACEOF
1706 -/* confdefs.h.  */
1707 -_ACEOF
1708 -cat confdefs.h >>conftest.$ac_ext
1709 -cat >>conftest.$ac_ext <<_ACEOF
1710 -/* end confdefs.h.  */
1711 -#include <stdlib.h>
1712 -#include <iconv.h>
1713 -int
1714 -main ()
1715 -{
1716 -iconv_t cd = iconv_open("","");
1717 -         iconv(cd,NULL,NULL,NULL,NULL);
1718 -         iconv_close(cd);
1719 -  ;
1720 -  return 0;
1721 -}
1722 -_ACEOF
1723 -rm -f conftest.$ac_objext conftest$ac_exeext
1724 -if { (ac_try="$ac_link"
1725 -case "(($ac_try" in
1726 -  *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
1727 -  *) ac_try_echo=$ac_try;;
1728 -esac
1729 -eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
1730 -  (eval "$ac_link") 2>conftest.er1
1731 -  ac_status=$?
1732 -  grep -v '^ *+' conftest.er1 >conftest.err
1733 -  rm -f conftest.er1
1734 -  cat conftest.err >&5
1735 -  echo "$as_me:$LINENO: \$? = $ac_status" >&5
1736 -  (exit $ac_status); } && {
1737 -        test -z "$ac_c_werror_flag" ||
1738 -        test ! -s conftest.err
1739 -       } && test -s conftest$ac_exeext &&
1740 -       $as_test_x conftest$ac_exeext; then
1741 -  am_cv_lib_iconv=yes
1742 -        am_cv_func_iconv=yes
1743 -else
1744 -  echo "$as_me: failed program was:" >&5
1745 -sed 's/^/| /' conftest.$ac_ext >&5
1746 -
1747 -
1748 -fi
1749 -
1750 -rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
1751 -      conftest$ac_exeext conftest.$ac_ext
1752 -      LIBS="$am_save_LIBS"
1753 -    fi
1754 -
1755 -fi
1756 -{ echo "$as_me:$LINENO: result: $am_cv_func_iconv" >&5
1757 -echo "${ECHO_T}$am_cv_func_iconv" >&6; }
1758 -  if test "$am_cv_func_iconv" = yes; then
1759 -
1760 -cat >>confdefs.h <<\_ACEOF
1761 -#define HAVE_ICONV 1
1762 -_ACEOF
1763 -
1764 -  fi
1765 -  if test "$am_cv_lib_iconv" = yes; then
1766 -    { echo "$as_me:$LINENO: checking how to link with libiconv" >&5
1767 -echo $ECHO_N "checking how to link with libiconv... $ECHO_C" >&6; }
1768 -    { echo "$as_me:$LINENO: result: $LIBICONV" >&5
1769 -echo "${ECHO_T}$LIBICONV" >&6; }
1770 -  else
1771 -            CPPFLAGS="$am_save_CPPFLAGS"
1772 -    LIBICONV=
1773 -    LTLIBICONV=
1774 -  fi
1775 -
1776 -
1777 -
1778 -  if test "$am_cv_func_iconv" = yes; then
1779 -    { echo "$as_me:$LINENO: checking for iconv declaration" >&5
1780 -echo $ECHO_N "checking for iconv declaration... $ECHO_C" >&6; }
1781 -    if test "${am_cv_proto_iconv+set}" = set; then
1782 -  echo $ECHO_N "(cached) $ECHO_C" >&6
1783 -else
1784 -
1785 -      cat >conftest.$ac_ext <<_ACEOF
1786 -/* confdefs.h.  */
1787 -_ACEOF
1788 -cat confdefs.h >>conftest.$ac_ext
1789 -cat >>conftest.$ac_ext <<_ACEOF
1790 -/* end confdefs.h.  */
1791 -
1792 -#include <stdlib.h>
1793 -#include <iconv.h>
1794 -extern
1795 -#ifdef __cplusplus
1796 -"C"
1797 -#endif
1798 -#if defined(__STDC__) || defined(__cplusplus)
1799 -size_t iconv (iconv_t cd, char * *inbuf, size_t *inbytesleft, char * *outbuf, size_t *outbytesleft);
1800 -#else
1801 -size_t iconv();
1802 -#endif
1803 -
1804 -int
1805 -main ()
1806 -{
1807 -
1808 -  ;
1809 -  return 0;
1810 -}
1811 -_ACEOF
1812 -rm -f conftest.$ac_objext
1813 -if { (ac_try="$ac_compile"
1814 -case "(($ac_try" in
1815 -  *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
1816 -  *) ac_try_echo=$ac_try;;
1817 -esac
1818 -eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
1819 -  (eval "$ac_compile") 2>conftest.er1
1820 -  ac_status=$?
1821 -  grep -v '^ *+' conftest.er1 >conftest.err
1822 -  rm -f conftest.er1
1823 -  cat conftest.err >&5
1824 -  echo "$as_me:$LINENO: \$? = $ac_status" >&5
1825 -  (exit $ac_status); } && {
1826 -        test -z "$ac_c_werror_flag" ||
1827 -        test ! -s conftest.err
1828 -       } && test -s conftest.$ac_objext; then
1829 -  am_cv_proto_iconv_arg1=""
1830 -else
1831 -  echo "$as_me: failed program was:" >&5
1832 -sed 's/^/| /' conftest.$ac_ext >&5
1833 -
1834 -       am_cv_proto_iconv_arg1="const"
1835 -fi
1836 -
1837 -rm -f core conftest.err conftest.$ac_objext conftest.$ac_ext
1838 -      am_cv_proto_iconv="extern size_t iconv (iconv_t cd, $am_cv_proto_iconv_arg1 char * *inbuf, size_t *inbytesleft, char * *outbuf, size_t *outbytesleft);"
1839 -fi
1840 -
1841 -    am_cv_proto_iconv=`echo "$am_cv_proto_iconv" | tr -s ' ' | sed -e 's/( /(/'`
1842 -    { echo "$as_me:$LINENO: result: ${ac_t:-
1843 -         }$am_cv_proto_iconv" >&5
1844 -echo "${ECHO_T}${ac_t:-
1845 -         }$am_cv_proto_iconv" >&6; }
1846 -
1847 -cat >>confdefs.h <<_ACEOF
1848 -#define ICONV_CONST $am_cv_proto_iconv_arg1
1849 -_ACEOF
1850 -
1851 -  fi
1852 -
1853 -
1854 -  { echo "$as_me:$LINENO: checking for nl_langinfo and CODESET" >&5
1855 -echo $ECHO_N "checking for nl_langinfo and CODESET... $ECHO_C" >&6; }
1856 -if test "${am_cv_langinfo_codeset+set}" = set; then
1857 -  echo $ECHO_N "(cached) $ECHO_C" >&6
1858 -else
1859 -  cat >conftest.$ac_ext <<_ACEOF
1860 -/* confdefs.h.  */
1861 -_ACEOF
1862 -cat confdefs.h >>conftest.$ac_ext
1863 -cat >>conftest.$ac_ext <<_ACEOF
1864 -/* end confdefs.h.  */
1865 -#include <langinfo.h>
1866 -int
1867 -main ()
1868 -{
1869 -char* cs = nl_langinfo(CODESET);
1870 -  ;
1871 -  return 0;
1872 -}
1873 -_ACEOF
1874 -rm -f conftest.$ac_objext conftest$ac_exeext
1875 -if { (ac_try="$ac_link"
1876 -case "(($ac_try" in
1877 -  *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
1878 -  *) ac_try_echo=$ac_try;;
1879 -esac
1880 -eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
1881 -  (eval "$ac_link") 2>conftest.er1
1882 -  ac_status=$?
1883 -  grep -v '^ *+' conftest.er1 >conftest.err
1884 -  rm -f conftest.er1
1885 -  cat conftest.err >&5
1886 -  echo "$as_me:$LINENO: \$? = $ac_status" >&5
1887 -  (exit $ac_status); } && {
1888 -        test -z "$ac_c_werror_flag" ||
1889 -        test ! -s conftest.err
1890 -       } && test -s conftest$ac_exeext &&
1891 -       $as_test_x conftest$ac_exeext; then
1892 -  am_cv_langinfo_codeset=yes
1893 -else
1894 -  echo "$as_me: failed program was:" >&5
1895 -sed 's/^/| /' conftest.$ac_ext >&5
1896 -
1897 -       am_cv_langinfo_codeset=no
1898 -fi
1899 -
1900 -rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
1901 -      conftest$ac_exeext conftest.$ac_ext
1902 -
1903 -fi
1904 -{ echo "$as_me:$LINENO: result: $am_cv_langinfo_codeset" >&5
1905 -echo "${ECHO_T}$am_cv_langinfo_codeset" >&6; }
1906 -  if test $am_cv_langinfo_codeset = yes; then
1907 -
1908 -cat >>confdefs.h <<\_ACEOF
1909 -#define HAVE_LANGINFO_CODESET 1
1910 -_ACEOF
1911 -
1912 -  fi
1913 -
1914 -  if test $ac_cv_header_locale_h = yes; then
1915 -
1916 -  { echo "$as_me:$LINENO: checking for LC_MESSAGES" >&5
1917 -echo $ECHO_N "checking for LC_MESSAGES... $ECHO_C" >&6; }
1918 -if test "${am_cv_val_LC_MESSAGES+set}" = set; then
1919 -  echo $ECHO_N "(cached) $ECHO_C" >&6
1920 -else
1921 -  cat >conftest.$ac_ext <<_ACEOF
1922 -/* confdefs.h.  */
1923 -_ACEOF
1924 -cat confdefs.h >>conftest.$ac_ext
1925 -cat >>conftest.$ac_ext <<_ACEOF
1926 -/* end confdefs.h.  */
1927 -#include <locale.h>
1928 -int
1929 -main ()
1930 -{
1931 -return LC_MESSAGES
1932 -  ;
1933 -  return 0;
1934 -}
1935 -_ACEOF
1936 -rm -f conftest.$ac_objext conftest$ac_exeext
1937 -if { (ac_try="$ac_link"
1938 -case "(($ac_try" in
1939 -  *\"* | *\`* | *\\*) ac_try_echo=\$ac_try;;
1940 -  *) ac_try_echo=$ac_try;;
1941 -esac
1942 -eval "echo \"\$as_me:$LINENO: $ac_try_echo\"") >&5
1943 -  (eval "$ac_link") 2>conftest.er1
1944 -  ac_status=$?
1945 -  grep -v '^ *+' conftest.er1 >conftest.err
1946 -  rm -f conftest.er1
1947 -  cat conftest.err >&5
1948 -  echo "$as_me:$LINENO: \$? = $ac_status" >&5
1949 -  (exit $ac_status); } && {
1950 -        test -z "$ac_c_werror_flag" ||
1951 -        test ! -s conftest.err
1952 -       } && test -s conftest$ac_exeext &&
1953 -       $as_test_x conftest$ac_exeext; then
1954 -  am_cv_val_LC_MESSAGES=yes
1955 -else
1956 -  echo "$as_me: failed program was:" >&5
1957 -sed 's/^/| /' conftest.$ac_ext >&5
1958 -
1959 -       am_cv_val_LC_MESSAGES=no
1960 -fi
1961 -
1962 -rm -f core conftest.err conftest.$ac_objext conftest_ipa8_conftest.oo \
1963 -      conftest$ac_exeext conftest.$ac_ext
1964 -fi
1965 -{ echo "$as_me:$LINENO: result: $am_cv_val_LC_MESSAGES" >&5
1966 -echo "${ECHO_T}$am_cv_val_LC_MESSAGES" >&6; }
1967 -  if test $am_cv_val_LC_MESSAGES = yes; then
1968 -
1969 -cat >>confdefs.h <<\_ACEOF
1970 -#define HAVE_LC_MESSAGES 1
1971 -_ACEOF
1972 -
1973 -  fi
1974 -
1975 -  fi
1976 -
1977 -
1978 -  { echo "$as_me:$LINENO: checking whether NLS is requested" >&5
1979 -echo $ECHO_N "checking whether NLS is requested... $ECHO_C" >&6; }
1980 -    # Check whether --enable-nls was given.
1981 -if test "${enable_nls+set}" = set; then
1982 -  enableval=$enable_nls; USE_NLS=$enableval
1983 -else
1984 -  USE_NLS=yes
1985 -fi
1986 -
1987 -  { echo "$as_me:$LINENO: result: $USE_NLS" >&5
1988 -echo "${ECHO_T}$USE_NLS" >&6; }
1989 -
1990 -
1991 -
1992  { echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
1993  echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
1994  set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`